DJVOKA

Пользователь
1457244989_xenforo_146.png

XenForo 2.0.11 теперь доступен для загрузки. Данный релиз был выпущен для устранения потенциальной уязвимости. Мы рекомендуем всем клиентам, использующим XenForo 2.0, обновить до версии 2.0.11 как можно скорее. Проблема заключается в уязвимости XSS. Проблемы с XSS (Cross Site Scripting) позволяют вставлять скрипты и вредоносный HTML на страницу, что потенциально допускает кражу данных или неавторизованный доступ. В частности, проблема связана с специально созданным текстом, который вводится в сообщения и выводится с использованием структурированной текстовой системы (используется в сообщениях профиля и комментариях).

XenForo 2.0.11 (Security Fix) NULLED
СКАЧАТЬ
 

Вложения

Сверху